---
header:
  logo: ProviderDNA-Logo-orginal.png

support:
  phone: 888-262-0931
  email: support@providerdna.com

otp:
  instruction: >
       Please check {{otpMethod}} {{maskedValue}} for your one-time security code.</p>
  button-text: Submit
login:
  button-text: Sign In
  instruction: ""
recover:
  username:
    button-text: Submit
    instruction: >
      To recover your username, please enter your registered email address.
    success:
      title: Success!
      content: <p>Your request to retrieve your username has been submitted successfully. Please check your email. </p>
password:
  reset:
    button-text: Reset Password
    instruction: >
      Please enter your username to reset password.
    warning: >
      Enter a new password below. Your new password cannot be the same as a previous password.
    success:
      title: Password Changed!
      content: <p>Your password has been changed successfully. Use your new password to login. </p>
registration:
  button-text: Register
  invalid-title: Invalid registration link
  invelid-content: Registration link is either expired or invalid. Please contact Customer Service at  <a href="tel:{{phone}}" class="link">{{phone}}</a>
  verify-identity-label: To verify your identity, please enter the month and day of your birth.
  verify-identity-button: Continue
  reg-contact-info: >
    Are you a new user with questions about your registration information? Contact us at
  edit-email: >
    To proceed, please confirm or edit your email address.
  success:
    title: <span class="d-flex justify-content-center"><h5>Welcome to the ProviderDNA portal. </h5></span>
    content: >
        Thank you for registering!
        <span class="{{hideDetails}}">Your account has been successfully created with the following details: <br></span>
        <span class="{{hideEmail}}"><b>Email</b>: {{emailAddr}} <br></span>
        <span class="{{hideUsername}}"><b>Username</b>: {{username}} <br></span>
        <br>
  verification-code:
    title: <span class="d-flex justify-content-center"><h5></h5></span>
    content: >
      <p>An email has been sent to <strong>{{emailAddr}}</strong> for verification. Please click
      on the verification link in the email to complete the registration. Check your spam or junk folder if you don't see the email.</p>
      <p>If you still have not received the verification link, please contact us at <a href="tel:{{phone}}" class="link">{{phone}}</a>
    content-noemail: >
      <p>An email has been sent to you for verification. Please click
      on the verification link in the email to complete the registration. Check your spam or junk folder if you don't see the email.</p>
      <p>If you still have not received the verification link, please contact us at <a href="tel:{{phone}}" class="link">{{phone}}</a>
    content-success: >
      <p>Your email has been verified. You can now login with your new account.</p>
    content-red: >
      <p>You can now login with your new account. If any additional verification is needed, you'll receive an email notification.</p>
changeEmail:
  instruction: Please enter the new email address.
  verification-code:
    title: <span class="d-flex justify-content-center">Email Changed<h5></h5></span>
    content: >
      <p>An email has been sent to <strong>{{emailAddr}}</strong> for verification. Please click
      on the verification link in the email to complete the registration. Check your spam or junk folder if you don't see the email.</p>
      <p>If you still have not received the verification link, please contact us at <a href="tel:{{phone}}" class="link">{{phone}}</a>
changePassword:
  success:
    title: <span class="d-flex justify-content-center"><h5></h5></span>
    content: <p>Your account password has been successfully changed. Please login to ProviderDNA with your new password. </p>
email:
  confirmed:
    title: Your email address is confirmed
    content: Email address <a href='"'mailto:{{emailAddr}}'"' class="link">{{emailAddr}}</a> of yours is confirmed.
footer:
  disclaimers: >
    <ul class="list-unstyled">
      <li class="mb-2">Dental Network of America, LLC (DNoA) is a wholly owned subsidiary of Health Care Service Corporation (HCSC),
          a Mutual Legal Reserve Company.</li>
      <li class="mb-2">
          DNoA is an independent company, as well as a wholly owned subsidiary of HCSC, that has contracted with both HCSC and DenteMax to provide dental network administration services. Neither HCSC, on behalf of itself, or Blue Cross and Blue Shield of Illinois, Blue Cross and Blue Shield of Montana, Blue Cross and Blue Shield of New Mexico, Blue Cross and Blue Shield of Oklahoma, and Blue Cross and Blue Shield of Texas, nor DenteMax makes any endorsement, representations or warranties regarding third-party vendors and the products and services offered by them.
      </li>
      <li class="mb-2">
        Blue Cross and Blue Shield of Illinois, Blue Cross and Blue Shield of Montana, Blue Cross and Blue Shield of New Mexico, Blue Cross and Blue Shield of Oklahoma, and Blue Cross and Blue Shield of Texas, Divisions of Health Care Service Corporation, a Mutual Legal Reserve Company,
        an Independent Licensee of the Blue Cross and Blue Shield Association.
      </li>
      <li class="mb-2">
      DenteMax is a wholly owned subsidiary of Dental Network of America (DNoA).
      </li>
    </ul>
tou:
  content: >
    <h4>Terms of Use and Privacy Statement</h4>
        <br>
        <h5>Authority</h5>
          <p class="px-3">
            If you are logging into this portal, we have the right to assume that you are authorized to provide the information and bind yourself and/or your entity to the terms set forth herein. Further, we have the right to rely on the accuracy of the information you provide. In the event that there are any discrepancies and/or errors in the information you provide, you agree to hold us harmless and indemnify us from any losses we incur as a result of the discrepancy and/or error.
          </p>
        <h5>Terms of Use</h5>
          <p class="px-3">
            Thank you for visiting the ProviderDNA website. Please read the following information in its entirety since it represents a binding agreement between you and one or more of the dental networks for the following entities: Blue Cross and Blue Shield of Illinois, Blue Cross and Blue Shield of Montana, Blue Cross and Blue Shield of New Mexico, Blue Cross and Blue Shield of Oklahoma, Blue Cross and Blue Shield of Texas, DenteMax, LLC and Dental Network of America, LLC.
          </p>
          <p class="px-3">
            While using this website, you agree that you will not use any device or computer program to interfere or attempt to interfere with the proper operation of this website (e.g., hacking, denial of service attacks). This includes any activity that precedes attempts to breach security such as scanning, probing, or other testing or vulnerability assessment activity, or engaging in or permitting any network or hosting activity that results in the blacklisting or other blockage of our IP space. You also agree not to copy, reprint, modify, lease, distribute, assign, sell content, license, reverse engineer or create derivative works retrieved from this website or any of the third-party websites we may provide links to, or use this website in a manner that may adversely affect this website’s resources or its availability to others, or that violates U.S., local, state or federal law.
          </p>
        <h5>Information Displayed on this Website</h5>
          <p class="px-3">
            The ProviderDNA website is a tool that maintains provider and practice information for dental networks contracted with the following entities: BCBSIL, BCBSMT, BCBSNM, BCBSOK, BCBSTX, DenteMax, LLC, Dental Network of America, LLC; hereafter referred to as “Contracted Dental Networks.” Administrators of the ProviderDNA website have made reasonable efforts to present accurate information on this website; however, it is possible that information on the website may be out-of-date. Any health-related information presented on this website is general in nature. Since ProviderDNA and the contracted dental networks do not furnish or render professional medical services or participate in the coordination of care, any information presented on this website should not be used as a substitute for professional medical advice, diagnosis or treatment. The information is made available only for educational and informational purposes and does not constitute the practice of medicine and should not be used as a substitute for consultation with your health care provider. In addition, there is no intent to offer, sell, or promote any product or service to residents outside of the states in which the contracted dental networks are licensed to offer products and services.
          </p>
          <p class="px-3">
            A confirmed submission through this portal is not a guarantee of payment unless otherwise required by law. Participation in the network is subject to the terms, conditions, limitations, and exclusions of the application process.
          </p>
        <h5>Online Security</h5>
          <p class="px-3">
            When you are submitting or transferring data via this website, it is protected by Transport Layer Security (TLS) technology, the leading security protocol for data transfer on the Internet. Even though there are many benefits to using this website, as with all electronic communications there are some risks which may include: the failure of hardware, software and/or Internet connections; we are not responsible for failures, distortions, delays, or other problems resulting from equipment configuration, connection, signal power, hardware, software or any equipment used to access the Internet. There is no guarantee that the confidentiality or security of electronic transmissions via the Internet can be assured due to potentially unsecure computers and links. This could result in your data becoming lost or intercepted during transmission. Please use good judgment before deciding to send information via the Internet.
          </p>
        <h5>Third-Party Links</h5>
          <p class="px-3">
            The website may offer you links to other websites, pages or iframes hosted by independent third parties. At times, ProviderDNA and the contracted dental networks work with third parties to create the content on these websites; at other times, a link to these websites is provided solely as a resource or convenience for our users. Since these third-party websites are not hosted or maintained by ProviderDNA and the associated dental networks, we do not make any guarantees or warranties as to the validity or accuracy of the information posted on these websites, or for any products or services that may be available on these websites. As a result, you agree that ProviderDNA and the contracted dental networks have no liability for any damages you may incur as a result of your use of or the information you receive from or submit to these third-party websites. The use of these third-party websites may subject the user to separate binding agreements, including terms of use and privacy statements, which can be found on the third-party website if applicable. Be sure to read these additional agreements and statements and have a working understanding of the terms.
          </p>
        <h5>Privacy Statement</h5>
          <p class="px-3">
            We know how important the security and privacy of data is to you. Therefore, please review the following statement, which explains what data we collect, how we use the personal information you provide, and how we keep that information secure. “Personal Information” refers to data that is unique to you such as name, birth date, address, email address, IP address and telephone number. If you encounter a screen or page that requests information you do not want to share with us, do not enter the information and do not proceed with that screen or page.
          </p>
        <h5>Information Collected and Used</h5>
          <p class="px-3">
            For purposes of this site, we may collect and use your email, phone/text number, or information related to your membership in one of the networks listed herein. This information will be used to manage your application to and management of your membership in the network and may include status updates and submission of requested paperwork. We will continue to send you information unless you request us to stop or opt out. In addition, we may receive information from the third-party sites that you access through the site.
          </p>
          <p class="px-3">
            You may also decide to use your email or text number to ask us questions and provide comments about our website or services. You are encouraged to provide this feedback. We do share these messages with individuals in the organization who can appropriately respond; we may preserve the content of your message along with our response. At times, we may use a third-party vendor to determine if you open and use any information that we share via email, as well as to solicit your feedback through online surveys. Responding to these surveys is optional.
          </p>
          <p class="px-3">
            In addition to the information listed above, we also collect electronic data about you to provide a positive website experience, offer products and services and report on user activity. The tools we use are listed below. Please be aware that none of these tools provide ProviderDNA and the contracted dental networks with the ability to read any data residing on your computer.
          </p>
          <p class="px-3">
            Cookies and tags are used on websites to gather information about how individuals use and navigate the website. Neither cookies nor tags can extract any personal information about you, nor can they read any data that resides on your personal computer or device. The data collected from these sources are used to recognize repeat users and track usage patterns. Specifically, we use “cookies,” which are small pieces of information sent by a web server and stored by a member’s web browser. Cookies allow the web server to maintain an active “session” with an individual user and track what users are accessing on the site.
          </p>
          <p class="px-3">
            We may use the information collected from the cookies and tags for tracking resources and data accessed on the site, recording general site statistics and activity, troubleshooting website problems and tracking what tools users are accessing on the site. This information may be combined with other information that we may have about you for data analytics, marketing and reporting, but only as permitted by law.
          </p>
        <h5>Miscellaneous</h5>
        <h5>Governing Law</h5>
          <p class="px-3">
            These Terms of Use and your use of our website are governed exclusively by the laws of the State of Illinois, without reference to its rules regarding choice of law.
          </p>
        <h5>Limitation of Liability</h5>
          <p class="px-3">
            You agree that you use this website at your own risk. ProviderDNA and the contracted dental networks and its licensors have no liability for any damages (whether direct or indirect, special, incidental, consequential or punitive) incurred by you as a result of your use of this website or the information you receive from or submit to this website. ProviderDNA and the contracted dental networks and its licensors shall have no liability whatsoever for failure of electronic or mechanical equipment or communication, telephone or other connection problems, computer viruses, unauthorized access or interception of data from this website, theft or errors.
          </p>
        <h5>Ownership and Copyright Protection</h5>
          <p class="px-3">
            All right, title and interest in the content (including software, text and images) and other intellectual property (including trademarks, service marks and copyrights) on this website are solely and exclusively the property of ProviderDNA and the contracted dental networks or its licensors and are protected by intellectual property laws. You acknowledge that content available through the website, including, without limitation, content of third parties is protected by copyright, trademark, patent or other intellectual proprietary rights and laws.
          </p>
        <h5>Changes to the Terms of Use and Privacy Statement</h5>
          <p class="px-3">
            Evolving technology will require us to update or amend our Terms of Use and Privacy Statement from time-to-time; the version date located at the bottom of this page will reflect the last time that they were updated.
          </p>
        <h5>Contact Us</h5>
          <div class="disclaimer-end">&nbsp;</div>
          <p class="px-3">
            If you have any questions or need more information, Please contact us at 800-972-7565 for Dental Network of America, BCBSIL, BCBSMT, BCBSNM, BCBSOK, BCBSTX or 800-752-1547 for DenteMax.
          </p>
        <br/>
        <div class="d-flex justify-content-start">Last Updated 11/04/2022 </div>

  checkBoxName: >
    I agree
